FATAL: kernel too old

Enrico Weigelt weigelt@metux.de
Thu Feb 25 07:16:00 GMT 2010


* Ian Lance Taylor <iant@google.com> wrote:

> You can set the minimum supported kernel when you configure glibc with
> the --enable-kernel option.

Is this (meanwhile) already done by crosstool upon selected kernel ?


cu
-- 
---------------------------------------------------------------------
 Enrico Weigelt    ==   metux IT service - http://www.metux.de/
---------------------------------------------------------------------
 Please visit the OpenSource QM Taskforce:
 	http://wiki.metux.de/public/OpenSource_QM_Taskforce
 Patches / Fixes for a lot dozens of packages in dozens of versions:
	http://patches.metux.de/
---------------------------------------------------------------------

--
For unsubscribe information see http://sourceware.org/lists.html#faq



More information about the crossgcc mailing list